<?php
$titlu='Sitemap Biblia';
require'f_sitemap.php';
echo sitemap($adresasite[0].'/biblia','Biblia');
$categorii=$conn->query('SELECT`id`,`nume_scurt`FROM`biblia_categorii`ORDER BY`id`');
while($categorie=$categorii->fetch_row())
{
if(ceil($y1/$pepagyna)>$z1)
{
$z1++;
echo sitemap($adresasite[0].'/biblia/pagina/'.$z1,'Biblia - pagina '.$z1);
}
$y2=1;
$z2=1;
echo sitemap($adresasite[0].'/biblia/categorie/'.$categorie[0].'-'.seo($categorie[1]),'Biblia '.$categorie[1]);
$carti=$conn->query('SELECT`carte`,`nume_carte'.$categorie[0].'`,`capitole`FROM`biblia_carti`ORDER BY`carte`');
while($carte=$carti->fetch_row())
{
if(ceil($y2/$pepagyna)>$z2)
{
$z2++;
echo sitemap($adresasite[0].'/biblia/categorie/'.$categorie[0].'-'.seo($categorie[1]).'/pagina/'.$z2,'Biblia '.$categorie[1].' - pagina '.$z2);
}
$y3=1;
$z3=1;
echo sitemap($adresasite[0].'/biblia/categorie/'.$categorie[0].'-'.seo($categorie[1]).'/carte/'.$carte[0].'-'.seo($carte[1]),'Biblia '.$categorie[1].' '.$carte[1]);
for($capitol=0;$capitol<$carte[2];$capitol++)
{
if(ceil($y3/$pepagyna)>$z3)
{
$z3++;
echo sitemap($adresasite[0].'/biblia/categorie/'.$categorie[0].'-'.seo($categorie[1]).'/carte/'.$carte[0].'-'.seo($carte[1]).'/pagina/'.$z3,'Biblia '.$categorie[1].' '.$carte[1].' - pagina '.$z3);
}
echo sitemap($adresasite[0].'/biblia/categorie/'.$categorie[0].'-'.seo($categorie[1]).'/carte/'.$carte[0].'-'.seo($carte[1]).'/capitol/'.($capitol+1),'Biblia '.$categorie[1].' '.$carte[1].' capitolul '.($capitol+1));
$versetele=ceil($conn->query('SELECT COUNT(*)FROM`biblia_texte`WHERE`carte`="'.$carte[0].'"&&`capitol`="'.($capitol+1).'"')->fetch_row()[0]/$pepagyna);
for($versete=1;$versete<$versetele;$versete++)
{
echo sitemap($adresasite[0].'/biblia/categorie/'.$categorie[0].'-'.seo($categorie[1]).'/carte/'.$carte[0].'-'.seo($carte[1]).'/capitol/'.($capitol+1).'/pagina/'.($versete+1),'Biblia '.$categorie[1].' '.$carte[1].' capitolul '.($capitol+1).' - pagina '.($versete+1));
}
$y3++;
}
$y2++;
}
$y1++;
}
echo$x2;
require'f_fun.php';